Skip to main content
GET
/
chats
/
messages
Listar Mensagens do Chat
curl --request GET \
  --url https://api.wapizap.com/api/v2/chats/messages \
  --header 'Authorization: Bearer <token>'
{
  "messages": [
    {
      "id": "<string>",
      "instanceId": "<string>",
      "remoteJid": "<string>",
      "fromMe": true,
      "content": {},
      "timestamp": 123
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.wapizap.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

instanceId
string<uuid>
required
chatId
string
required
cursor
string

Cursor para paginação

limit
integer
default:50
Required range: x <= 100

Response

200 - application/json

Mensagens do chat

messages
object[]
nextCursor
string